/* ------------------------------
 width: all
------------------------------ */
main section.mainttlsection .wrapper .ttlbox {
  padding-left: 180px;
}
main section.mainttlsection .wrapper .ttlbox .t01 {
  padding-left: 20px;
}
main section.mainttlsection .wrapper .ttlbox h1 {
  padding-left: 0;
}
main section.mainttlsection .wrapper .msgbox {
  padding-top: 80px;
}
main section.mainttlsection .wrapper .msgbox .t03 {
  text-align: center;
  font-size: 67px;
}
main section.mainttlsection .wrapper .msgbox .t03 span {
  letter-spacing: 5px;
}
main section.interview01_section {
  background-color: #f3f3f3;
  padding: 120px 0;
}
main section.interview01_section .wrapper {
  width: 1200px;
  margin: 0 auto;
}
main section.interview01_section .wrapper h2 {
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  opacity: 0;
}
main section.interview01_section .wrapper h2.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper .t01 {
  text-align: center;
  font-size: 100px;
  line-height: 1;
  color: #ea0000;
  font-weight: 500;
  font-style: italic;
  margin-top: 30px;
  padding-left: 25px;
  opacity: 0;
}
main section.interview01_section .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview01_section .wrapper ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
main section.interview01_section .wrapper ul li {
  width: 373px;
  opacity: 0;
}
main section.interview01_section .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.interview01_section .wrapper ul li a {
  display: block;
  text-decoration: none;
  color: #363636;
  position: relative;
}
main section.interview01_section .wrapper ul li a.active {
  opacity: 0.6;
}
main section.interview01_section .wrapper ul li a .photobox {
  position: relative;
}
main section.interview01_section .wrapper ul li a .photobox .photo {
  width: 100%;
  display: block;
}
main section.interview01_section .wrapper ul li a .photobox .msg {
  width: 39px;
  display: block;
  position: absolute;
  top: -10px;
  right: 15px;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
          box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
main section.interview01_section .wrapper ul li a .num {
  font-size: 113px;
  text-align: right;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  padding-right: 20px;
}
main section.interview01_section .wrapper ul li a .num span {
  font-size: 115px;
  font-style: italic;
  font-weight: 600;
}
main section.interview01_section .wrapper ul li a dl {
  width: 80%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #363636;
  margin-top: 15px;
}
main section.interview01_section .wrapper ul li a dl dt {
  width: 100px;
  font-size: 58px;
  font-weight: 300;
  font-style: italic;
  line-height: 1;
}
main section.interview01_section .wrapper ul li a dl dd {
  width: calc(100% - 100px);
  font-size: 16px;
  line-height: 1.7;
  padding-top: 5px;
  padding-right: 50px;
}
main section.interview01_section .wrapper ul li a .more {
  width: 97px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -15px;
}
main section.interview02_section {
  background-color: #d00;
  padding: 120px 0;
  overflow: hidden;
}
main section.interview02_section .wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
main section.interview02_section .wrapper h3 {
  text-align: center;
  font-weight: bold;
  font-size: 34px;
  color: #fff;
  opacity: 0;
}
main section.interview02_section .wrapper h3.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .t01 {
  text-align: center;
  font-size: 140px;
  color: #fff;
  font-style: italic;
  line-height: 1;
  font-weight: 500;
  margin-top: 35px;
  opacity: 0;
}
main section.interview02_section .wrapper .t01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .msg01 {
  width: 522px;
  display: block;
  margin: 50px auto 0;
  opacity: 0;
}
main section.interview02_section .wrapper .msg01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper ul {
  margin-top: 50px;
}
main section.interview02_section .wrapper ul li {
  opacity: 0;
}
main section.interview02_section .wrapper ul li.effected {
  -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
main section.interview02_section .wrapper ul li + li {
  margin-top: 40px;
}
main section.interview02_section .wrapper ul li a {
  width: 100%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  border-radius: 20px;
  text-decoration: none;
}
main section.interview02_section .wrapper ul li a .photobox {
  width: 620px;
}
main section.interview02_section .wrapper ul li a .photobox img {
  width: 100%;
  display: block;
}
main section.interview02_section .wrapper ul li a .txtbox {
  width: calc(100% - 620px);
  display: block;
  padding: 60px 0 0 60px;
  position: relative;
}
main section.interview02_section .wrapper ul li a .txtbox .t02 {
  font-size: 95px;
  line-height: 1;
  font-weight: 600;
  color: #fff;
  font-style: italic;
  color: #d00;
}
main section.interview02_section .wrapper ul li a .txtbox .t03 {
  font-size: 34px;
  color: #363636;
  font-weight: bold;
  padding-left: 40px;
  margin-top: 20px;
}
main section.interview02_section .wrapper ul li a .txtbox dl {
  width: 80%;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 25px;
  border-bottom: 1px solid #363636;
  margin-top: 45px;
  color: #363636;
}
main section.interview02_section .wrapper ul li a .txtbox dl dt {
  width: 100px;
  font-size: 58px;
  font-style: italic;
  line-height: 1;
  font-weight: 600;
}
main section.interview02_section .wrapper ul li a .txtbox dl dd {
  width: calc(100% - 100px);
  font-size: 16px;
  line-height: 1.7;
  padding-top: 5px;
  padding-right: 50px;
}
main section.interview02_section .wrapper ul li a .txtbox .more {
  width: 130px;
  display: block;
  position: absolute;
  right: 40px;
  bottom: 45px;
}
main section.interview02_section .wrapper .btn01 {
  width: 540px;
  display: block;
  margin: 70px auto 0;
  background-size: 100% 100%;
  background-image: url(../../../images/gra01.jpg);
  border-radius: 50px;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  padding: 26px 0;
  font-weight: bold;
  letter-spacing: 5px;
  text-align: center;
  text-decoration: none;
  opacity: 0;
}
main section.interview02_section .wrapper .btn01.effected {
  -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
          animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
main section.interview02_section .wrapper .btn01 img {
  width: 16px;
  vertical-align: top;
  margin: 5px 0 0 10px;
}
main section.interview02_section .bg {
  width: 1965px;
  display: block;
  position: absolute;
  top: 0;
  right: -1000px;
  left: -1000px;
  margin: 0 auto;
  z-index: 10;
  opacity: 0;
}
main section.interview02_section .bg.effected {
  opacity: 1;
  -webkit-transition-duration: 0.5s !important;
          transition-duration: 0.5s !important;
}

footer .wrapper .entrybox {
  display: none;
}
footer .wrapper .entrybox02 {
  display: block;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main section.mainttlsection .wrapper .ttlbox {
    padding-left: 20px;
  }
  main section.mainttlsection .wrapper .ttlbox .t01 {
    padding-left: 10px;
  }
  main section.mainttlsection .wrapper .ttlbox h1 {
    padding-left: 0;
  }
  main section.mainttlsection .wrapper .msgbox {
    width: 45%;
    padding-top: 40px;
    padding-left: 0px;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t02 {
    display: inline-block;
    text-align: left;
  }
  main section.mainttlsection .wrapper .msgbox .t03 {
    text-align: center;
    font-size: 20px;
  }
  main section.mainttlsection .wrapper .msgbox .t03 span {
    letter-spacing: 2px;
  }
  main section.interview01_section {
    padding: 50px 20px;
  }
  main section.interview01_section .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  main section.interview01_section .wrapper h2 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    opacity: 0;
  }
  main section.interview01_section .wrapper h2.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper .t01 {
    text-align: center;
    font-size: 32px;
    line-height: 1;
    color: #ea0000;
    font-weight: 500;
    font-style: italic;
    margin-top: 10px;
    padding-left: 7px;
    opacity: 0;
  }
  main section.interview01_section .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview01_section .wrapper ul {
    display: block;
    margin-top: 25px;
    gap: 0 5px;
    padding: 0 30px;
  }
  main section.interview01_section .wrapper ul li {
    width: 100%;
  }
  main section.interview01_section .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.interview01_section .wrapper ul li {
    opacity: 0;
  }
  main section.interview01_section .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.interview01_section .wrapper ul li a {
    display: block;
    text-decoration: none;
    color: #363636;
    position: relative;
  }
  main section.interview01_section .wrapper ul li a.active {
    opacity: 0.6;
  }
  main section.interview01_section .wrapper ul li a .photobox {
    position: relative;
  }
  main section.interview01_section .wrapper ul li a .photobox .photo {
    width: 100%;
    display: block;
  }
  main section.interview01_section .wrapper ul li a .photobox .msg {
    width: 35px;
    display: block;
    position: absolute;
    top: -15px;
    right: -17.5px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
  }
  main section.interview01_section .wrapper ul li a .num {
    font-size: 30px;
    text-align: right;
    font-style: italic;
    font-weight: 500;
    line-height: 1;
    padding-right: 10px;
    margin-top: 25px;
  }
  main section.interview01_section .wrapper ul li a .num span {
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
  }
  main section.interview01_section .wrapper ul li a dl {
    width: calc(100% - 20px);
    display: block;
    padding-bottom: 15px;
    border-bottom: 1px solid #363636;
    margin-top: -40px;
  }
  main section.interview01_section .wrapper ul li a dl dt {
    width: 100%;
    font-size: 38px;
    font-weight: 300;
    font-style: italic;
    line-height: 1;
  }
  main section.interview01_section .wrapper ul li a dl dd {
    width: 100%;
    font-size: 14px;
    line-height: 1.7;
    padding-top: 10px;
    padding-right: 0;
  }
  main section.interview01_section .wrapper ul li a .more {
    width: 60px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -10px;
  }
  main section.interview02_section {
    background-color: #d00;
    padding: 50px 20px;
    overflow: hidden;
  }
  main section.interview02_section .wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 100;
  }
  main section.interview02_section .wrapper h3 {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    opacity: 0;
  }
  main section.interview02_section .wrapper h3.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .t01 {
    text-align: center;
    font-size: 30px;
    color: #fff;
    font-style: italic;
    line-height: 1;
    font-weight: 500;
    margin-top: 10px;
    opacity: 0;
  }
  main section.interview02_section .wrapper .t01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .msg01 {
    width: 200px;
    display: block;
    margin: 30px auto 0;
    opacity: 0;
  }
  main section.interview02_section .wrapper .msg01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper ul {
    margin-top: 30px;
  }
  main section.interview02_section .wrapper ul li {
    opacity: 0;
  }
  main section.interview02_section .wrapper ul li.effected {
    -webkit-animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
            animation: slideInRight 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
  main section.interview02_section .wrapper ul li + li {
    margin-top: 40px;
  }
  main section.interview02_section .wrapper ul li a {
    width: 100%;
    display: block;
    border-radius: 10px;
    text-decoration: none;
    overflow: hidden;
  }
  main section.interview02_section .wrapper ul li a .photobox {
    width: 100%;
    height: calc((100vw - 40px) * 0.6);
    overflow: hidden;
  }
  main section.interview02_section .wrapper ul li a .photobox img {
    width: 100%;
    display: block;
  }
  main section.interview02_section .wrapper ul li a .txtbox {
    width: 100%;
    display: block;
    padding: 30px 0 30px 20px;
    position: relative;
  }
  main section.interview02_section .wrapper ul li a .txtbox .t02 {
    font-size: 40px;
    line-height: 1;
    font-weight: 600;
    color: #fff;
    font-style: italic;
    color: #d00;
  }
  main section.interview02_section .wrapper ul li a .txtbox .t03 {
    font-size: 18px;
    color: #363636;
    font-weight: bold;
    padding-left: 0;
    margin-top: 20px;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl {
    width: 100%;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 0;
    border: none;
    margin-top: 25px;
    color: #363636;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl dt {
    width: 60px;
    font-size: 38px;
    font-style: italic;
    line-height: 1;
    font-weight: 600;
  }
  main section.interview02_section .wrapper ul li a .txtbox dl dd {
    width: calc(100% - 60px);
    font-size: 14px;
    line-height: 1.6;
    padding-top: 0;
    padding-right: 50px;
  }
  main section.interview02_section .wrapper ul li a .txtbox .more {
    width: 80px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 20px;
  }
  main section.interview02_section .wrapper .btn01 {
    width: 240px;
    display: block;
    margin: 40px auto 0;
    background-size: 100% 100%;
    background-image: url(../../../images/gra01.jpg);
    border-radius: 50px;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    padding: 15px 0;
    font-weight: bold;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    opacity: 0;
  }
  main section.interview02_section .wrapper .btn01.effected {
    -webkit-animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
            animation: fadeInUpSlight 0.3s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  }
  main section.interview02_section .wrapper .btn01 img {
    width: 16px;
    vertical-align: top;
    margin: 5px 0 0 10px;
  }
  main section.interview02_section .bg {
    width: 1965px;
    display: block;
    position: absolute;
    top: 0;
    right: -1000px;
    left: -1000px;
    margin: 0 auto;
    z-index: 10;
    opacity: 0;
  }
  main section.interview02_section .bg.effected {
    opacity: 1;
    -webkit-transition-duration: 0.5s !important;
            transition-duration: 0.5s !important;
  }
  footer .wrapper .entrybox {
    display: none;
  }
  footer .wrapper .entrybox02 {
    display: block;
  }
}